<%--

<script language="JavaScript"> 
window.onload = getMsg; 
window.onresize = resizeDiv; 
window.onerror = function(){} 
var divTop,divLeft,divWidth,divHeight,docHeight,docWidth,objTimer,i = 0; 
function getMsg() 
{ 
try{ 
divTop = parseInt(document.getElementById("eMeng").style.top,10) 
divLeft = parseInt(document.getElementById("eMeng").style.left,10) 
divHeight = parseInt(document.getElementById("eMeng").offsetHeight,10) 
divWidth = parseInt(document.getElementById("eMeng").offsetWidth,10) 
docWidth = document.body.clientWidth; 
docHeight = document.body.clientHeight; 
document.getElementById("eMeng").style.top = parseInt(document.body.scrollTop,10) + docHeight + 10;// divHeight 
document.getElementById("eMeng").style.left = parseInt(document.body.scrollLeft,10) + docWidth - divWidth 
document.getElementById("eMeng").style.visibility="visible" 
objTimer = window.setInterval("moveDiv()",10) 
} 
catch(e){}
}

function resizeDiv() 
{ 
i+=1 
if(i>500) closeDiv() 
try{ 
divHeight = parseInt(document.getElementById("eMeng").offsetHeight,10) 
divWidth = parseInt(document.getElementById("eMeng").offsetWidth,10) 
docWidth = document.body.clientWidth; 
docHeight = document.body.clientHeight; 
document.getElementById("eMeng").style.top = docHeight - divHeight + parseInt(document.body.scrollTop,10) 
document.getElementById("eMeng").style.left = docWidth - divWidth + parseInt(document.body.scrollLeft,10) 
} 
catch(e){} 
}

function moveDiv() 
{ 
try 
{ 
if(parseInt(document.getElementById("eMeng").style.top,10) <= (docHeight - divHeight + parseInt(document.body.scrollTop,10))) 
{ 
window.clearInterval(objTimer) 
objTimer = window.setInterval("resizeDiv()",1) 
} 
divTop = parseInt(document.getElementById("eMeng").style.top,10) 
document.getElementById("eMeng").style.top = divTop - 1 
} 
catch(e){} 
} 
function closeDiv() 
{ 
document.getElementById('eMeng').style.visibility='hidden'; 
if(objTimer) window.clearInterval(objTimer) 
} 
</script> 
<DIV id=eMeng style="BORDER-RIGHT: #455690 1px solid; BORDER-TOP: #a6b4cf 1px solid; Z-INDEX:99999; LEFT: 0px; VISIBILITY: hidden; BORDER-LEFT: #a6b4cf 1px solid; WIDTH: 180px; BORDER-BOTTOM: #455690 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: 116px; BACKGROUND-COLOR: #c9d3f3"> 
<TABLE style="BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid" cellSpacing=0 cellPadding=0 width="100%" bgColor=#cfdef4 border=0> 
<TBODY> 
<TR> 
<TD style="FONT-SIZE: 12px; BACKGROUND-IMAGE: url(msgTopBg.gif); COLOR: #0f2c8c" width=30 height=24></TD> 
<TD style="FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(msgTopBg.gif); COLOR: #1f336b; PADDING-TOP: 4px;PADDING-left: 4px" vAlign=center width="100%"> 版本提示：</TD> 
<TD style="BACKGROUND-IMAGE: url(msgTopBg.gif); PADDING-TOP: 2px;PADDING-right:2px" vAlign=center align=right width=19><span title=关闭 style="CURSOR: hand;color:red;font-size:12px;font-weight:bold;margin-right:4px;" onclick=closeDiv() >×</span><!-- <IMG title=关闭 style="CURSOR: hand" onclick=closeDiv() hspace=3 src="msgClose.jpg"> --></TD> 
</TR> 
<TR> 
<TD style="PADDING-RIGHT: 1px; BACKGROUND-IMAGE: url(1msgBottomBg.jpg); PADDING-BOTTOM: 1px" colSpan=3 height=90> 

singo

</TD></TR></TBODY></TABLE></DIV>--%>









<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Menu.aspx.cs" Inherits="RPWEB.Manage.Menu" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>学校管理系统</title>
    <link href="../Web_CSS/WebCss.css" rel="stylesheet" type="text/css" />
    <SCRIPT language=javascript1.2>
function showsubmenu(sid)
{
whichEl = eval("submenu" + sid);
if (whichEl.style.display == "none")
{
eval("submenu" + sid + ".style.display=\"\";");
}
else
{
eval("submenu" + sid + ".style.display=\"none\";");
}
}
</SCRIPT>
</head>
<body>
    <form id="form1" runat="server">
    <div class="LeftNote">
<%--<img src="../Images/menu_topline.gif" alt=""/>
        <div class="Menu"><img src="../Images/computer_link.png"/>&nbsp;学校管理系统</div>
--%>        
        
        
        
        
        
        
        
        <table cellpadding=0 cellspacing=0 width=100% align=center >
  <tr class="Menu">
        <td height=25 bgcolor="999999" class=menu_title id=menuTitle1 style="cursor:hand;" onClick="showsubmenu(1)" onmouseover=this.className='menu_title2'; onmouseout=this.className='menu_title'; > 
          <span>成绩管理</span> </td>
  </tr>
  <tr>
    <td style="display:" id='submenu1'>
<div class=sec_menu style="width:100%">
<table cellpadding=0 cellspacing=0 align=center width=100%>
<tr align=center>
  <td height=20>
  <%=ManageMenu1 %>
<%--  <a href='exame_manage.aspx' target='main'>成绩管理</a>
   | <a href=exame_Add.aspx target=main>添加考试</a>--%>
</td>
</tr>

</table>
</div>
<div  style="width:100%">
<table cellpadding=0 cellspacing=0 align=center width=100%>
<tr><td height=2></td></tr>
</table>
</div>
	</td>
  </tr>
</table>
        
        
<table cellpadding=0 cellspacing=0 width=100% align=center>
  <tr class="Menu">
        <td height=25 bgcolor="999999" class=menu_title id=menuTitle2 style="cursor:hand;" onClick="showsubmenu(2)" onmouseover=this.className='menu_title2'; onmouseout=this.className='menu_title';> 
          <span>用户管理</span> </td>
  </tr>
  <tr>
    <td style="display" id='submenu2'>
<div class=sec_menu style="width:100%">
            <table cellpadding=0 cellspacing=0 align=center width=100%>
            
   <%=ManageMenu2 %>           
<%--              <tr  align=center> <td height=20>
                <a href=ClassList.aspx target=main >学生管理</a> 
                  | <a href=ClassSubjectTeacher.aspx target=main>学科管理</a>
              </td></tr>



              <tr align=center> 
                <td height=20><a href=TeacherInfo.aspx target=main>教师管理</a> 
                   | <a href=TeacherGroupManage.aspx target=main>权限管理</a></td>
              </tr>--%>
              

            </table>
	  </div>
	  
	  
	  
	  
	  
<div  style="width:100%">
<table cellpadding=0 cellspacing=0 align=center width=100%>
<tr><td height=2></td></tr>
</table>
	  </div>
	  
	  
	  
	  
	  
	  
	</td>
  </tr>
</table>
      
        
        





        
        
        
        
      <img src="../Images/menu_topline.gif" alt="" />  
        

        
        
<%--        <div class="MenuNote" style="display:block;">
            <img src="../Images/menu_topline.gif" alt="" />
            <ul class="MenuUL">
                <li><a href="Body.aspx" target="main">我的桌面</a></li>
                <li><a href="exame_manage.aspx" target="main">考试管理</a></li>
                
                
                <li><a href="ClassList.aspx" target="main">学生管理</a></li>

                

                <%=ManageMenu %>
            </ul>
        </div>
--%>    </div>
    </form>
</body>
</html>

